.container-box {
  width: 100%;
  position: relative;
  color: white;
  background-image: url(/images/homepage/taxi-homepage.png);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-color: rgba(0,0,0,0.5);
}

.centered {
  position: relative;
  padding-top: 120px;
padding-bottom: 120px;
  z-index: 9;
}

.centered h2{
font-size:52px;
margin-bottom:15px;
line-height:100%;
padding:0px 40px;
}

.centered h3{
font-size:34px;
color:#fff;
margin-bottom:15px;
line-height:100%;
padding:0px 40px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background-color: rgba(0,0,0,0.3);
}

.home-login h2{
font-size:50px;
line-height: 55px;
}

.home-login-yellow h2{
color: #262626;
}

.home-login-white h2{
color: #262626;
text-align:center;
}

.home-login-white{

text-align:center;

}

.home-login-white h3{
color: #262626;
text-align:center;
line-height:38px;
}


.home-login h3{
font-size:34px;
font-weight:normal;
line-height:100%;
}

.about-list {
font-size:26px;
margin-top:25px;
}

.serve-list {
font-size:26px;
margin-top:25px;
}

img.avatar {
    width: 100%;
    border-radius: 50%;
    margin-bottom:20px;
    margin-top:25px;
    border: 4px solid #262626;
}




@media (max-width: 767px) {
.centered h2{
font-size:35px;
margin-bottom:15px;
line-height:100%;
padding:0px 40px;
}

.centered h3{
font-size:24px;
color:#fff;
margin-bottom:15px;
line-height:100%;
padding:0px 40px;
}

.centered {
padding-top: 80px;
padding-bottom: 80px;
}

.centered-inside {
background-color: rgba(0,0,0,0.5);
margin:20px;
padding-top:10px;
padding-bottom:10px;
}

.home-login h2{
text-align:center;
margin-bottom:20px;
font-size:35px;
line-height: 40px;
}

.home-login h3{
text-align:center;
line-height:100%;

}

.home-login-white h3{
font-size:18px;

}


.about-list {
text-align:center;
list-style:none;
margin: 0;
padding: 0;
}

.about-list li{
border: 3px solid #262626;
background-color: #ffd405;
color:#262626;
}


.serve-list {
text-align:center;
list-style:none;
margin: 0;
padding: 0;
}

.serve-list li{
border: 3px solid #fff;
color:#fff;
padding:20px 0px;
}




}